<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="FiloBlu_Refilo" setup_version="1.0.32">
        <sequence>
            <module name="Magento_Catalog"/>
            <module name="Magento_Indexer"/>
            <module name="Magento_PageBuilder"/>
            <module name="Magento_ImportExport"/>
            <module name="Magento_MediaStorage"/>
            <module name="MageWorx_XmlSitemap"/>
            <module name="Magento_Directory"/>
            <module name="Magento_Cms"/>
            <module name="Magento_Swatches"/>
            <module name="FiloBlu_Newsletter"/>
            <module name="Magento_Translation"/>
        </sequence>
    </module>
</config>
